Bug 238659 - crash during install RedHat WS
crash during install RedHat WS
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.9
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 00:43 EDT by peter.billam
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:11:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description peter.billam 2007-05-02 00:43:36 EDT
Description of problem:
crash during install

Version-Release number of selected component (if applicable):
Enterprise Linux 4

How reproducible:


Steps to Reproduce:
1. boot from cd (linux text)
2. Disk druid, IP, Grub
3. Continue
  
Actual results:
    An unhandled exception has occurred. This is most likely a bug.
    Please copy the full text of this exception and file a detailed
    bug report against anaconda at http://bugzilla.redhat.com/bugzilla/
    Traceback (most recent call last):
    File "/usr/bin/anaconda". line 1181, in ?
     initf.run(id, dispatch, configFileData)
    File "/usr/src/build/761794-x86_64/install
     /usr/lib/anaconda/text.py", line 518
    in run
     dispatch.gotoNext()
    File



Expected results:
Install

Additional info:
Comment 1 David Lawrence 2007-09-04 12:29:50 EDT
Changing to proper product/component.
Comment 2 Chris Lumens 2007-09-04 14:16:11 EDT
Please attach the complete traceback to this bug report.

Note You need to log in before you can comment on or make changes to this bug.